/* 
Pink=#ed1164
Purple=#ab4a9c
Green=#b2d235
Yellow=#fff200
Orange=#f15a22
*/
	
img { border:none; }

html,body {
	margin:0;
	padding:0;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */	
	}

#wrapper2{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0;
	height:auto;
	height:100%; 
	min-height:100%;
	}
	
#header{
	position:relative;
	width:100%;
	top:0px;
	margin: 0;
	padding: 0;
	height: 95px;
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.80);
	z-index:100;
	}
		
#navcontainer{
	display:block;
	position:relative;
	padding:0;
	margin:0 auto;
	width:960px;
	z-index:100;
}	
	
#logo {
	display:block;
	width:150px;
	height:150;
	z-index: 3000;
	float:left;
	margin: -12px 50px 0 0;
	padding:0;
}
	
.tag{
	position: absolute;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: lighter;
	color: #f15a22;
	padding: 5px 0 0 0;
	z-index: 500;
	text-align: right;
	width: 960px;
	height:20px;
	}
	
/* NAV
===========================*/

#nav {
	position: relative;
	width:800px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1em;
	font-weight: lighter;
	z-index: 300;
	float:left;
	}

nav ul ul {
	display: none;	
}

nav ul li:hover > ul {
	display: block;
	}

nav ul {
	position: relative;	
	font-size: .95em;
	line-height: 1.1em;
	color: #FC0;
	padding: 0 8px 30px 8px;
	list-style: none;
	border:none;
	width:960px;
}
nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	}
	
nav ul li {
	float: left;
	margin:20px 0 0 0;
	border:none;
	width:125px;
	font-family: Helvetica, Arial, sans-serif;
	text-align:center;
}

nav ul li a {
	color: #FFF;
	display: block; 
	padding: 0px 0px;
	text-decoration: none;
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;   
    -ms-transition: all 1s linear;   
    -o-transition: all 1s linear;   
    transition: all 1s linear;
	}	
	
nav ul li a:hover {
		color: #FC0;
		}
	
nav ul ul {
	font-size: 0.9em;
	line-height: 1.05em;
	position: relative;
	text-align:left;
	width:100%;
	color: #ffffff;
	padding: 0;
	margin-top:0;
	margin-left:0;
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.80);
	-moz-border-radius: 0px 0px 2px 2px;
	-webkit-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px; /* future proofing */
	-khtml-border-radius: 0px 0px 2px 2px; /* for old Konqueror browsers */
	}
	
nav ul ul li {
	float: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid #fff;
	position: relative;

	}
nav ul ul li a {
		padding: 10px 10px;
		color: #BBB;
	
	}	

nav ul ul li a:hover {
	color: #fff;
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.80);

			}
			
nav ul ul ul {
	position: relative;
	font-size: 0.875em;
	text-align: left;
	width: 100%;
	color: #ffffff;
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	background-color: #666;
}

/*nav ul ul ul li a {
	-webkit-transition: .5s all;   
    -webkit-transition-delay: 5s; 
    -moz-transition: .5s all;   
    -moz-transition-delay: 5s; 
    -ms-transition: .5s all;   
    -ms-transition-delay: 5s; 
    -o-transition: .5s all;   
    -o-transition-delay: 5s; 
    transition: .5s all;   
    transition-delay: 5s; }*/

nav ul ul ul li a:hover {
		color: #fff;
		background-color: #666;
		
	/*-webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    -transition-delay: 0s;*/
		}


/* NAV COLORS
===========================*/
.navPink{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #ed1164;
	position: relative;
	z-index: 500;
	}
.navPink a:hover{
	color:#ed1164;
	}


.navPurple{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #ab4a9c;
	position: relative;
	z-index: 500;
	}
.navPurple a:hover{
	color:#ab4a9c;
	}
	
.navGreen{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #b2d235;
	position: relative;
	z-index: 500;
	}
.navGreen a:hover{
	color:#b2d235;
	}
	
.navYellow{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #fff200;
	position: relative;
	z-index: 500;
	}
.navYellow a:hover{
	color:#fff200;
	}
	
.navOrange{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #f15a22;
	position: relative;
	z-index: 500;
	}
.navOrange a:hover{
	color:#f15a22;
	}
	
.navWhite{
	display: block;
	border-bottom-width: 145px;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 8px solid #fff;
	position: relative;
	z-index: 500;
	}
.navWhite a:hover{
	color:#BBB;
	}

		
.left{
		float:left;
}
.right{
	float:right;
}
	

#container{
	position:relative;
	margin:0 auto;
	width:960px;
	height:100%;
	height:auto !important; /* real browsers */
	min-height:1500px;
	}	
	
	
/* COL 1 HOME
===========================*/

.col1Home{
	position:relative;
	display: block;
	margin:210px 30px 25% 0;
	width:500px;
	float:left;
	padding:0 0 30px 0;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	}
	
.col1Home h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 3.2em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 0px 30px;
	}
	
.col1Home h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.3em;
	line-height: 1em;
	text-align: left;
	padding: 10px 25px 10px 30px;
	}
	
.col1Home h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 1.7em;
	line-height: 1em;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Home h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#FCB23D;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Home h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#FCB23D;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 0px 30px;
	}
	
.col1Home h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#99B5FF;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 5px 5px 5px 30px;
	}

.col1Home p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 20px 30px;
	}
	
.col1Home a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1Home a:hover {
	color: #FCB23D;
 	} 
	
	
/* COL 1 ABOUT
===========================*/
.col1About{
	position:relative;
	display: block;
	margin:190px 30px 300px 0;
	width:610px;
	float:left;
	padding:0 0 20px 0;
	border:#ed1164 solid 2px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; /* future proofing */
	-khtml-border-radius: 6px 6px 6px 6px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.75);
	min-height:100%; /* real browsers */
	}

.col1About h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.7em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 15px 30px;
	}
	
.col1About h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#ed1164;
	font-weight:lighter;
	font-size: 2.3em;
	line-height: 1em;
	text-align: left;
	padding: 10px 25px 10px 30px;
	}
	
.col1About h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 1.7em;
	line-height: 1em;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1About h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#ed1164;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1About h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 0px 30px;
	}
	
.col1About h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#ed1164;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 5px 5px 5px 30px;
	}

	
.col1About p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 20px 30px;
	}
	
	.col1About ul {
	margin:0px 25px 0px 30px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color: #fff;
	padding: 0;
	list-style:square;
	border:none;
}

.col1About ul li {
	margin:5px 0 0 45px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	text-align:left;
	padding:0 0 10px 0;
}

.col1About ul li a {
		color: #FFD990;
		text-decoration: none;
		-webkit-transition: all 1s linear;
	}	
	
.col1About ul li a:visited  {
		color: #FFD990;
	}
.col1About ul li a:hover {
		color: #FCB23D;
	}
	
.col1About a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1About a:hover {
	color: #FCB23D;
 	} 
	
	
/* COL 1 PROCESS
===========================*/

.col1Process{
	position:relative;
	display: block;
	margin:190px 0 25% 0;
	width:500px;
	float:left;
	padding:0 0 30px 0;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	}
	
	
	
/* COL 1 PORTFOLIO
===========================*/

.col1Port{
	position:relative;
	display: block;
	float:left;
	margin:190px 30px 200px 0;
	width:610px;
	height:475px;
	/*min-height:100%;*/ /* real browsers */
	padding:0 0 30px 0;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; /* future proofing */
	-khtml-border-radius: 6px 6px 6px 6px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.75);
	border:#b2d235 solid 2px;
	}

.col1Port h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.7em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 0px 45px;
	}
	
.col1Port h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.3em;
	line-height: 1em;
	text-align: left;
	padding: 10px 25px 10px 30px;
	}
	
.col1Port h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 1.7em;
	line-height: 1em;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Port h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#b2d235;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Port h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#FCB23D;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 0px 30px;
	}
	
.col1Port h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#99B5FF;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 5px 5px 5px 30px;
	}

.col1Port p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 15px 30px;
	}
	
.col1Port a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1Port a:hover {
	color: #b2d235;
 	} 
	
	/* COL 1 Extender IE fix
===========================*/
	.col1Extend{
	position:relative;
	display: block;
	float:left;
	margin:0;
	width:610px;
	height:1150px;
	min-height:100%; /* real browsers */
	padding:0;
	}

	
/* COL 1 PRODUCTS
===========================*/

.col1Products{
	position:relative;
	display: block;
	float:left;
	margin:190px 30px 200px 0;
	width:610px;
/*	height:475px;
*/	/*min-height:100%;*/ /* real browsers */
	padding:0 0 30px 0;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; /* future proofing */
	-khtml-border-radius: 6px 6px 6px 6px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.75);
	border:#fff200 solid 2px;
	}

.col1Products h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.7em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 0px 45px;
	}
	
.col1Products h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.3em;
	line-height: 1em;
	text-align: left;
	padding: 10px 25px 10px 30px;
	}
	
.col1Products h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 1.7em;
	line-height: 1em;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Products h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#b2d235;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Products h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#FCB23D;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 0px 30px;
	}
	
.col1Products h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#99B5FF;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 35px 5px 5px 30px;
	}

.col1Products p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 15px 45px;
	}
	
.col1Products a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1Products a:hover {
	color: #b2d235;
 	} 
	
	
/* COL 1 PROFESSIONALS
===========================*/
.col1Professionals{
	position:relative;
	display: block;
	margin:190px 30px 180px 0;
	width:610px;
	float:left;
	padding:0 0 20px 0;	
	min-height:100%; /* real browsers */
	border:#f15a22 solid 2px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; /* future proofing */
	-khtml-border-radius: 6px 6px 6px 6px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.75);
	}

.col1Professionals h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.7em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 15px 30px;
	}
	
.col1Professionals h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#f15a22;
	font-weight:lighter;
	font-size: 2.3em;
	line-height: 1em;
	text-align: left;
	padding: 10px 25px 10px 30px;
	}
	
.col1Professionals h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 1.7em;
	line-height: 1em;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Professionals h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#f15a22;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 10px 30px;
	}
	
.col1Professionals h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 400;
	font-size: 17px;
	line-height: 19px;	
	text-align: left;
	padding: 0;
	margin: 10px 25px 0px 30px;
	}
	
.col1Professionals h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#f15a22;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	padding: 5px 5px 5px 30px;
	}

.col1Professionals p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 20px 30px;
	}
	
.col1Professionals ul {
	margin:10px 25px 20px 60px;
	color: #fff;
	padding: 0;
	list-style:square;
	border:none;
}

.col1Professionals ul li {
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 18px;
	text-align:left;
	padding:0 0 10px 0;
}

.col1Professionals ul li a {
		color: #FFD990;
		text-decoration: none;
		-webkit-transition: all 1s linear;
	}	
	
.col1Professionals ul li a:visited  {
		color: #FFD990;
	}
.col1Professionals ul li a:hover {
		color: #FCB23D;
	}
	
.col1Professionals a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1Professionals a:hover {
	color: #FCB23D;
 	} 
	
	
/* COL 1 CONTACT
===========================*/
.col1Contact{
	position:relative;
	display: block;
	margin:190px 30px 250px 0;
	width:610px;
	float:left;
	padding:0 0 20px 0;
	border:#fff solid 2px;
	min-height:100%; /* real browsers */
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px; /* future proofing */
	-khtml-border-radius: 6px 6px 6px 6px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.75);
	}

.col1Contact h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight:lighter;
	font-size: 2.7em;
	line-height: 1em;
	text-align: left;
	padding: 30px 25px 15px 30px;
	}
	
.col1Contact p{
	font-family: Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 20px 30px;
	}
	
.col1Contact a{
	margin: 0px;
	text-decoration: none;
	color: #FFD990;
	-webkit-transition: all 1s linear;
	}	
.col1Contact a:hover {
	color: #FCB23D;
 	} 
	
	
.gallery{
	width:520px;
	height:360px;
	display:block;
	position:relative;
	margin: 5px 0 100px 45px;
	border: #000000 solid 1px;
	}
	
	.galleryProducts{
	width:520px;
	height:360px;
	display:block;
	position:relative;
	margin: 5px 0 40px 45px;
	border: #000000 solid 1px;
	}
	
	
	
.TitleCaps{
		font-size: .75em;
	}
	
.pink{
	color:#ed1164;
		}
.purple{
	color:#ab4a9c;
		}
.green{
	color:#b2d235;
		}
.yellow{
		color:#fff200;
		}
.orange{
		color:#f15a22;
		}
		
.font20{
		font-size: 20px;
}

strong{
	font-weight: bold;
		}
em{
	font-style: italic;
		}
			
.fixed{
	display:block;
	position:fixed;
	z-index:200;		
	}
	
	
	
/*COL 2
===========================*/

.col2{
	position:relative;
	display: block;
	margin:0 0 0 760;
	width:200px;
	float:left;
	padding:0;
	z-index:300;
	}
.col2 h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight: lighter;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	padding: 5px 3px 5px 3px;
	}
	
.col2 h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#fcb23d;
	font-weight: 400;
	font-size: 19px;
	line-height: 22px;
	text-align: center;
	padding: 8px 3px 5px 3px;
	border-top: 1px #f04E31 solid;
	border-bottom: 1px #f04E31 solid;
	}
	
.col2 h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	padding: 5px 3px 5px 3px;
	}
	
.col2 h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#fcb23d;
	font-weight: normal;
	font-size: 15px;
	line-height: 17px;
	text-align: center;
	padding: 0px 3px 10px 10px;
	}
	
.col2 h5 a{
	color:#fcb23d;
		-webkit-transition: all 1s linear;
	}
.col2 h5 a:hover {
	color: #ffd990;
 	}
	
.col2 h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#CCC;
	font-weight: 400;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	padding: 0 auto;
	margin-top: 5px;
	}
	
.col2 a{
	display: block;
	margin: 0px;
	text-decoration: none;
	color: #90B4D3;
	-webkit-transition: all 1s linear;
	}	
.col2 a:hover {
	color: #06C;
 	} 

	/* EVENT
===========================*/
.event {
	position: absolute;
	display: block;
	width: 200px;
	float: left;
	padding:0;
	top: 160px;
	z-index: 50;
	margin-left: 760px;
	margin-top:0;
	left: 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px; /* future proofing */
	-khtml-border-radius: 5px 5px 5px 5px; /* for old Konqueror browsers */
	background-color: #000000;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0,0,0,.60);
	}
.event h3{
	margin:-5px 0 0 0;
	padding: 0;
	text-align:center;
	}
	
.event h5{
	margin:10px 5px 10px 5px;
	padding: 0;
	color: #fff200;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: lighter;
	text-align:center;
	}
.event h6{
	margin:3px 5px 3px 5px;
	padding: 3px 0px 3px 0px;;
	color: #ffffff;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: lighter;
	text-align:center;
	border-top: #B42025 solid 1px;
	border-bottom: #B42025 solid 1px;
	}
	
.event p{
	margin:7px 5px 10px 5px;
	padding: 0;
	color: #CCC;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: lighter;
	text-align:center;
	}
	
.event a{
	display: block;
	margin: 0px;
	text-decoration: none;
	color: #206FFF;
	-webkit-transition: all 1s linear;
	}	
.event a:hover {
	color: #039;
	}
	
/*ul{
  width:625px;
  margin-bottom:20px;
  margin-left:30px;
  overflow:hidden;
  border-top:1px solid #ccc;
}
li{
  line-height:1.5em;
  border-bottom:1px solid #ccc;
  float:left;
  display:inline;
}*/
#double li  { width:50%;} /* 2 col */
#triple li  { width:33.333%; } /* 3 col */
#quad li    { width:25%; } /* 4 col */
#six li     { width:16.666%; } /* 6 col */

dl{
  width:625px;
  margin-bottom:20px;
  margin-left:30px;
  overflow:hidden;
}
dd{
  line-height:1.5em;
  float:left;
  display:inline;
}
#double dd  { width:50%;} /* 2 col */
#triple dd  { width:33.333%; } /* 3 col */
#quad dd    { width:25%; } /* 4 col */
#six dd     { width:16.666%; } /* 6 col */

.news{
	background-color: #333333;
	}

/* CONTACT
===========================*/

.contact{
	position:relative;
	display: block;
	margin:30px 20px 0px 30px;
	width:250px;
	float:left;
	padding: 0;
	}

.contact h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#0D3466;
	font-weight: 700;
	font-size: 28px;
	line-height: 28px;
	text-align: left;
	padding: 10px 0 0px 0px;
	}
	
.contact h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#333;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
	text-align: left;
	padding: 0;
	margin: 10px 0 10px 5px;
	}

.contact2{
	position:relative;
	display: block;
	margin:100px 0 0 0;
	width:340px;
	float:left;
	padding: 0;
	}
	
.contact2 h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#333;
	font-weight: 400;
	font-size: 16px;
	line-height: 17px;
	text-align: center;
	padding: 0;
	margin: 0 0 10px 0;
	}
	
.contact2 img{
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	}
	
	/* FORM HOME
===========================*/
.form2 {
	position: absolute;
	display: block;
	width: 200px;
	height: 283px;
	float: left;
	padding: 10px 0 5px 0;
	-moz-border-radius: 5px 5px 5px5px;
	-webkit-border-radius: 5px 5px 5px5px;
	border-radius: 5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius: 5px 5px 0px 0px; /* for old Konqueror browsers */
background-color: #222;
	background-color: rgb(34,34,34);
	background-color: rgba(34,34,34,.85);
	top: 390px;
	margin-left: 760px;
	margin-bottom: 400px;
	z-index: 50;
	left: 0px;
	}
	
.form2 h1{
	margin:5px 0px 5px 10px;
	padding: 0;
	color: #ffffff;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 14px;
	line-height: 13px;
	font-weight: lighter;
	}
	
.form2 p{
	margin:0px 0px 5px 10px;
	padding: 0;
	color: #ffffff;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: lighter;
	}
	
.form2 a{
	display: block;
	margin: 0px;
	text-decoration: none;
	color: #206FFF;
	-webkit-transition: all 1s linear;
	}	
.form2 a:hover {
	color: #039;
 	} 
	
/* FORM
===========================*/
.form {
	position: absolute;
	display: block;
	width: 200px;
	height: 283px;
	float: left;
	padding: 10px 0 5px 0;
	-moz-border-radius: 5px 5px 5px5px;
	-webkit-border-radius: 5px 5px 5px5px;
	border-radius: 5px 5px 5px 5px; /* future proofing */
	-khtml-border-radius: 5px 5px 0px 0px; /* for old Konqueror browsers */
	background-color: #222;
	background-color: rgb(34,34,34);
	background-color: rgba(34,34,34,.85);
	top: 210px;
	margin-left: 760px;
	margin-bottom: 400px;
	z-index: 50;
	left: 0px;
	}
	
.form h1{
	margin:5px 0px 5px 10px;
	padding: 0;
	color: #ffffff;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 14px;
	line-height: 13px;
	font-weight: lighter;
	}
	
.form p{
	margin:0px 0px 5px 10px;
	padding: 0;
	color: #ffffff;
	font-family:  Helvetica, Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: lighter;
	}
	
.form a{
	display: block;
	margin: 0px;
	text-decoration: none;
	color: #206FFF;
	-webkit-transition: all 1s linear;
	}	
.form a:hover {
	color: #039;
 	} 


/* FOOTER
===========================*/
#container2{
	position:relative;
	margin:0 auto;
	width:960px;
	height: 100%;
	min-height:100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999;
	}	
	

#footer{
	width:100%;
	float:left;
	position:fixed;
	bottom:0;
	height: 75px;
	margin-top: -75px;
	padding:15px 5px 0 5px;
	border-top-color: #f15a22;
	border-top-width: 2px;
	border-top-style: solid;
	background-color: #000;
	z-index:1000;
	}
	
	
.footercol1 a{
	margin: 0px;
	text-decoration: none;
	color: #b2d235;
	-webkit-transition: all 1s linear;
	}	
.footercol1 a:hover{
	color: #f15a22;
	}	
.footercol1 a:visited{
	color: #b2d235;
	}

.footercol1{
	position:relative;
	display: block;
	margin:0;
	padding:0 0 0 2px;
	text-align: left;
	width:300px;
	float:left;
	}
	
.footercol2{
	position:relative;
	display: block;
	margin:0;
	padding:0 2px 0 0;
	text-align: right;
	float:right;
	width:600px;
	}
	
.footercol2 a{
	margin: 0px;
	text-decoration: none;
	color: #b2d235;
	-webkit-transition: all 1s linear;
	}	
.footercol2 a:hover{
	color: #f15a22;
	}	
.footercol2 a:visited{
	color: #b2d235;
	}
	
a.social1 {
	display: block;
	width: 28px;
	height: 28px;
	text-decoration: none;
	background: url("../img/social_hm.png");
/*	margin: 5px 10px 10px 452px;
*/	margin: 5px 10px 10px 512px;
	-webkit-transition: all .5s linear;
	float:right;
	}

a.social1:hover {
	background: url("../img/social_hm2.png");
	}
	
	a.social2 {
	display: block;
	width: 28px;
	height: 28px;
	text-decoration: none;
	background: url("../img/social_hz.png");
	margin: 5px 10px 10px 0;
	-webkit-transition: all .5s linear;
	float:right;
	}

a.social2:hover {
	background: url("../img/social_hz2.png");
	}
	
a.social3 {
	display: block;
	width: 28px;
	height: 28px;
	text-decoration: none;
	background: url("../img/social_fb.png");
	margin: 5px 10px 10px 0;
	-webkit-transition: all .5s linear;
	float:right;
	}

a.social3:hover {
	background: url("../img/social_fb2.png");
	}
	
a.social4 {
	display: block;
	width: 28px;
	height: 28px;
	text-decoration: none;
	background: url("../img/social_pt.png");
	-webkit-transition: all .5s linear;
	margin: 5px 0 10px 0;
	float:right;
	}

a.social4:hover {
	background: url("../img/social_pt2.png");
	}
	
a.submitbtn {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("../img/submit.jpg");
	-webkit-transition: all .5s linear;
/*	margin: 5px 0 10px 0;
*/	}

a.submitbtn:hover {
	background: url("../img/submit2.jpg");
	}
	
	
	@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation:landscape) 
{
#container{
	position:relative;
	margin:0 auto;
	width:960px;
	height:100%;
	height:auto !important;  real browsers 
	min-height: 500px;
	}
#footer {
	position: relative;
	margin-top: -150px;  /*negative value of footer height */
	height: 150px;
	padding: 15px 0 0 0;
	clear:both;
	border-top-color: #f15a22;
	border-top-width: 2px;
	border-top-style: solid;
	background-color: #000;
	z-index:300;
	} 
}


	@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation:portrait) 
{
#container{
	position:relative;
	margin:0 auto;
	width:960px;
	height:100%;
	height:auto !important; 
	min-height: 1324px;
	}	
#footer {
	bottom:0;
	position: relative;
	margin-top: -250px;  /*negative value of footer height */
	height: 250px;
	padding: 15px 0 0 0;
	clear:both;
	border-top-color: #f15a22;
	border-top-width: 2px;
	border-top-style: solid;
	background-color: #000;
	z-index:300;
	} 
.col1Home{
	margin:210px 30px 400px 0;
	}
.col1Port{
	margin:210px 30px 1200px 0;
		height:475px;
	}
	.col1Extend{
	position:relative;
	display: block;
	float:left;
	margin:0;
	width:610px;
	height:1300px;
	min-height:100%; /* real browsers */
	padding:0;
	}
		}

